#sideBar {
    border-width:5px;
    width: 205px;
    height: auto;
    float: left;
}
/*推荐和反对*/
#div_digg {
    padding: 10px;
    position: fixed;
    _position: absolute;
    z-index: 1000;
    bottom: 20px;
    right: 0;
    _right: 17px;
    border: 1px solid #D9DBE1;
    background-color: #FFFFFF;
    filter: alpha(Opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.icon_favorite {
    background: transparent url('https://files.cnblogs.com/files/jackson0714/kj.gif') no-repeat 0 0;
    padding-left: 16px;
}
#cnblogs_post_body h2 {
FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#228B22, endColorStr=#FAFAD2);
background: -ms-linear-gradient(top, #228B22,#FAFAD2);
background: -moz-linear-gradient(top, #228B22,#FAFAD2);
background: -webkit-gradient(top, 0% 0%, 0% 100%, from(#228B22), to(#FAFAD2));
background: -webkit-gradient(top, 0% 0%, 0% 100%, from(#228B22), to(#FAFAD2));
background: -webkit-linear-gradient(top, #228B22,#FAFAD2);
background: -o-linear-gradient(top, #228B22,#FAFAD2);
border-radius: 2px 2px;
box-shadow: 5px 2px 6px #000;
color: #1e1a48;
text-indent: 0.5em;
//text-shadow: 0px 1px 0px #964646, 0px 2px 0px #b0b0b0, 0px 3px 0px #a0a0a0, 0px 4px 0px #909090, 0px 5px 10px rgba(34, 82, 98, 0.6);
}
#cnblogs_post_body h3 {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#228B22, endColorStr=#FAFAD2);
	background: -ms-linear-gradient(top, #228B22,#FAFAD2);
	background: -moz-linear-gradient(top, #228B22,#FAFAD2);
	background: -webkit-gradient(top, 0% 0%, 0% 100%, from(#228B22), to(#FAFAD2));
	background: -webkit-gradient(top, 0% 0%, 0% 100%, from(#228B22), to(#FAFAD2));
	background: -webkit-linear-gradient(top, #AFEEEE,#FAFAD2);
	background: -o-linear-gradient(top, #228B22,#FAFAD2);
	border-radius: 5px 5px;
	box-shadow: 5px 2px 6px #000;
text-indent: 0.5em;
}
#xiemu-lib {
	/* color: green; */
	font-size: 15px;
	-webkit-text-fill-color: #30202000;
	-webkit-text-stroke: 1px #632626;
	/* background: url(https://www.pencilscoop.com/demos/CSS_Text_Effects/images/galaxy.jpg); */
	/* background-size: cover; */
	/* background-color: #333; */
	/* color: #030202; */
	/* text-shadow: 0px 1px 0px #c0c0c0, 0px 2px 0px #b0b0b0, 0px 3px 0px #a0a0a0, 0px 4px 0px #909090, 0px 5px 10px rgba(0, 0, 0, 0.6); */
}